Bug 95854 - New Port: www/ochusha
Summary: New Port: www/ochusha
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-16 05:50 UTC by faust
Modified: 2007-09-07 05:10 UTC (History)
0 users

See Also:


Attachments
ochusha.shar.gz (1.08 KB, application/octet-stream)
2006-04-16 05:50 UTC, faust
no flags Details
ochusha.shar.gz (2.14 KB, application/octet-stream)
2007-03-31 05:29 UTC, faust
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description faust 2006-04-16 05:50:17 UTC
ochusha is a program that gives a GUI based on GTK+ for accessing BBS like
 2ch.net.

WWW: http://ochusha.sourceforge.jp/
Comment 1 Aaron Dalton freebsd_committer 2006-05-21 00:17:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

I'll take it.
Comment 2 Aaron Dalton freebsd_committer 2006-05-21 06:17:01 UTC
Responsible Changed
From-To: aaron->freebsd-ports-bugs

Wrong PR taken.
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-11 00:16:08 UTC
State Changed
From-To: open->feedback

New ports must have a maintainer, are you interested ? (Else I can't add 
this port.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-11 00:16:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Track
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-23 08:52:55 UTC
State Changed
From-To: feedback->open

Submitter wants to maintain this port (told me on private email).
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-23 09:49:46 UTC
State Changed
From-To: open->feedback

With ports as of a few minutes ago it doesn't compile: 
http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=535
Comment 7 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-08-07 20:11:12 UTC
State Changed
From-To: feedback->open

new patch received
Comment 8 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-02 11:26:27 UTC
State Changed
From-To: open->feedback

Fist, sorry for the long time; second, it fails to configure: 
http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=535
Comment 9 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-03 16:49:37 UTC
State Changed
From-To: feedback->open

new patch received
Comment 10 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-03 20:29:10 UTC
State Changed
From-To: open->feedback

http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=535
Comment 11 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-09 03:53:26 UTC
State Changed
From-To: feedback->open

new patch received
Comment 12 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-09 13:17:31 UTC
State Changed
From-To: open->feedback

Still errors: 
http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=535
Comment 13 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-09 15:20:55 UTC
State Changed
From-To: feedback->open

new patch received
Comment 14 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-10 10:37:12 UTC
State Changed
From-To: open->feedback

http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=535
Comment 15 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-10 15:47:03 UTC
State Changed
From-To: feedback->open

new patch received
Comment 16 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-03-15 11:03:47 UTC
Responsible Changed
From-To: itetcu->freebsd-ports-bugs

It is of no use to keep this PRs for myself, the way real life keeps 
being I have to use en unlikely half hour of free time to sleep :(
Comment 17 Pav Lucistnik freebsd_committer 2007-03-18 13:53:33 UTC
State Changed
From-To: open->feedback

Dear submitter, 

can you send me an up-to-date shar? 


Comment 18 Pav Lucistnik freebsd_committer 2007-03-18 13:53:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Dear submitter, 

can you send me an up-to-date shar?
Comment 19 Pav Lucistnik freebsd_committer 2007-03-26 15:59:10 UTC
> I send you up-to-date shar that is added "libtool:15" to USE_AUTOTOOLS
> variable of Makefile.

This is not acceptable. You can not modify files under /usr/local before
make install phase. And you can not modify files belonging to other
ports.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Do not meddle in the affairs of Wizards, for they are subtle and
quick to anger.
Comment 20 faust 2007-03-31 05:29:46 UTC
Dear Mr. Lucistnik,

I fixed this port so that it will not affect other ports.
Please confirm it.

Sincerely,

On Mon, 26 Mar 2007 16:59:10 +0200
Pav Lucistnik <pav@FreeBSD.org> wrote:

> > I send you up-to-date shar that is added "libtool:15" to USE_AUTOTOOLS
> > variable of Makefile.
> 
> This is not acceptable. You can not modify files under /usr/local before
> make install phase. And you can not modify files belonging to other
> ports.
> 
> -- 
> Pav Lucistnik <pav@oook.cz>
>               <pav@FreeBSD.org>
>
> Do not meddle in the affairs of Wizards, for they are subtle and
> quick to anger.

-- 
FUJIWARA Shigeru <faust@ua.air.jp>
Comment 21 Pav Lucistnik freebsd_committer 2007-04-22 10:11:53 UTC
State Changed
From-To: feedback->open

Feedback received. Cede to main pool; no time to work on this. 


Comment 22 Pav Lucistnik freebsd_committer 2007-04-22 10:11:53 UTC
Responsible Changed
From-To: pav->freebsd-ports-bugs

Feedback received. Cede to main pool; no time to work on this.
Comment 23 Edwin Groothuis freebsd_committer 2007-09-07 05:06:30 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 24 dfilter service freebsd_committer 2007-09-07 05:06:41 UTC
edwin       2007-09-07 04:06:37 UTC

  FreeBSD ports repository

  Modified files:
    japanese             Makefile 
  Added files:
    japanese/ochusha     Makefile Makefile.bak distinfo pkg-descr 
                         pkg-plist 
    japanese/ochusha/files patch-for-glib patch-hanamogera-11 
                           patch-hanamogera-15 
  Log:
  New port: japanese/ochusha
  
          ochusha is a program that gives a GUI based on GTK+ for
          accessing BBS like 2ch.net.
  
          WWW: http://ochusha.sourceforge.jp/
  
  PR:             ports/95854
  Submitted by:   sgr <faust@ua.airnet.ne.jp>
  
  Revision  Changes    Path
  1.667     +1 -0      ports/japanese/Makefile
  1.1       +45 -0     ports/japanese/ochusha/Makefile (new)
  1.1       +46 -0     ports/japanese/ochusha/Makefile.bak (new)
  1.1       +3 -0      ports/japanese/ochusha/distinfo (new)
  1.1       +11 -0     ports/japanese/ochusha/files/patch-for-glib (new)
  1.1       +20 -0     ports/japanese/ochusha/files/patch-hanamogera-11 (new)
  1.1       +12 -0     ports/japanese/ochusha/files/patch-hanamogera-15 (new)
  1.1       +4 -0      ports/japanese/ochusha/pkg-descr (new)
  1.1       +28 -0     ports/japanese/ochusha/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"